name: La danse du feu
type: danse
img: systems/foundryvtt-reve-de-dragon/icons/arts/danse_sol_5.webp
effects: []
_id: UBVYoQmilTmkqppd
system:
  description: >-
    <p>La danse du feu se danse usuellement de nuit et pr&egrave;s d&rsquo;un
    feu.</p>

    <p>Lente, aux mouvements plus sugg&eacute;r&eacute;s que marqu&eacute;s,
    elle est imitative des flammes, comme si le danseur avait le feu pour
    partenaire.</p>
  descriptionmj: ''
  type: soliste
  agilite: false
  apparence: true
  niveau: 5
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!UBVYoQmilTmkqppd'

